@charset "utf-8";
/* CSS Document */

td	{ font-size:11px; color:#999999; font-family:Verdana, Geneva, sans-serif, Dotum; line-height:16px; }

a:visited {color: #999999; text-decoration: none;}
a:hover   {color: #83CAC6; text-decoration: none;}
a:link    {color: #999999; text-decoration: none;}

.tit1	{ color:#36918c; font-weight:bold; }
.tit2	{ color:#408096; font-weight:bold; }
.tit3	{ color:#349029; font-weight:bold; }
.tit4	{ color:#936130; font-weight:bold; }
.tit5	a{ color:#3353a1; font-weight:bold; }
.tit5 a:visited{ color:#3353a1; font-weight:bold; }
.tit5 a:hover{ color:#3353a1; font-weight:bold; text-decoration:underline;}
.tit5 a:link{ color:#3353a1; font-weight:bold; }

.tit6 { color:#6b3da0; font-weight:bold; letter-spacing:-0.05em; }


.link	{ line-height:26px; }

